<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03"
    aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>



  <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
    <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
      <li class="nav-item">
        <a class="nav-link" routerLink="./annuaire">Annuaire </a>
      </li>
      <li class="nav-item" *ngIf="this.isStudent()">
        <a class="nav-link" routerLink="./emploi">Emploi</a>
      </li>
      <li class="nav-item" *ngIf="this.isProf()">
        <a class="nav-link" routerLink="./selectUser">Recommandation</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="./addEvent">Ajouter Evenement</a>
      </li>
      <li class="nav-item" *ngIf="this.isIndus()">
        <a class="nav-link" routerLink="./addOffer">Ajouter Offre</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" routerLink="./offres">Consultez Offres</a>
      </li>


    </ul>
    <div class="form-inline my-2 my-lg-0">
      <a class="nav-link" routerLink="./userprofile" *ngIf="userService.getToken()">Profil<span
          class="sr-only">(current)</span></a>

    </div>
  </div>
</nav><br>
<router-outlet></router-outlet>
